Loading...
Searching...
No Matches
Gudhi::skeleton_blocker::Simplex_coboundary_iterator< SkeletonBlockerComplex, Link > Class Template Reference

`#include <include/gudhi/Skeleton_blocker/iterators/Skeleton_blockers_simplices_iterators.h>`

## Detailed Description

template<typename SkeletonBlockerComplex, typename Link>
class Gudhi::skeleton_blocker::Simplex_coboundary_iterator< SkeletonBlockerComplex, Link >

Iterator through the maximal faces of the coboundary of a simplex.

The documentation for this class was generated from the following file:

- include/gudhi/Skeleton_blocker/iterators/Skeleton_blockers_simplices_iterators.h